Appearance
POST
/admin/auth/users/{userId}/pin/_unlockRequired scope:
user:updateClears the lockout caused by too many failed PIN attempts. Does not change the PIN.
Parameters ​
Path parameters
userId stringResponse ​
The lockout was cleared.
| Error code | Description |
|---|---|
auth.pin.not-set | The user has no PIN. |
auth.user.credentials-managed-elsewhere | The user also belongs to other tenants or is a system administrator; only a system administrator can manage their credentials. |
auth.user.interactive-sign-in-required | Credentials can only be managed from a signed-in session. |
auth.user.not-found | No such user in this tenant. |